@import "screen.css";
@import "temp.css";
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;500;600&display=swap');
img.cb-monogram {
    max-width: 85px;
    position: relative;
    top: -4px;
}
.top-arrow {
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 999;
  background: #fff;
  width: 50px;
  height: 50px;
	line-height: 50px;
  text-align: center;
  align-items: center;
  display: block;
  justify-content: center;
  border-radius: 50%;	
}
.top-arrow svg {
  transform: rotate(180deg);
}
.download-block {
  text-align: center;
  margin-top: 30px;
}
.get-direction {
  background: #b5925c;
  padding: 12px 25px;
  display: inline-block;
  letter-spacing: 1px !important;
  font-weight: normal !important;
  border-radius: 10px;
  margin-top: 10px;
  font-size: 16px;
}
.download-banner {
    position: absolute;
    bottom: 50px;
    right: 110px;
}
.download-banner a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'Manrope', sans-serif;
  margin-top: 0;
  border-radius: 25px;
}
.download-banner a:hover {
  background: #111;
}
.grecaptcha-badge {
  display: none !important;
}
@media(max-width: 767.98px) {
  .banner__floating {
    width: 50%;
    bottom: 0px;
  }
  .mem-login {
    bottom: 0px;
    right: 0px;
    left: auto;
  }
  .coming-soon {
    border-radius: 0px !important
  }
  .mem-login .coming-soon {
    background: #fff;
  }
  .download-banner {
    position: absolute;
    bottom: 70px;
    right: 0;
    left: 0;
    margin: 0 auto;
    max-width: 265px;
    justify-content: center;
    display: flex;
    align-items: center;
  }

	.footer-contact li, .get-direction {
        font-size: 12px !important;
    }
	.top-arrow {
		display: none;
	}
	
}




    
